KDE4-CONFIG(1)

NAME
kde4-config - Toont de KDE installatiepaden

SAMENVATTING

kde4-config [--expandvars] [--prefix] [--exec-prefix] [--libsuffix] [--localprefix] [--version] [--types] [--path type] [--userpath type] [--install type]

BESCHRIJVING

kde4-config is een commandoregelprogramma dat gebruikt wordt om informatie over de KDE installatie of gebruikerspaden te verkrijgen.

Gebruik dit programma om te bepalen waar de verschillende aspecten van de KDE-installatie verblijven op uw systeem.

OPTIES

--expandvars
    expandeer ${prefix} en ${exec_prefix} in de uitvoer

--prefix
    Gecompileerd in prefix voor KDE-bibliotheken

--exec-prefix
    Gecompileerd in exec_prefix voor KDE-bibliotheken

--libsuffix
    Gecompileerd in library path suffix

--localprefix
    Prefix in $HOME gebruikt voor het schrijven van bestanden

--version
    Gecompileerd in version string voor KDE-bibliotheken

--types
    Toon een lijst met alle beschikbare KDE-gegevensbrontypen

--path type
    Zoekpad voor het gespecificeerde type

--userpath type
    Gebruikerspad voor de typen: desktop|autostart|document

--install type
    Prefix voor het installeren van hulpbronbestanden naar

VOORBEELDEN

Toon de hoogste KDE-installatiemap:

% kde4-config --prefix

Toon een lijst met alle gegevensbrontypes:

% kde4-config --types

Toon het pad van geïnstalleerde achtergrondafbeeldingen:

% kde4-config --path wallpaper

ZIE OOK

kdeoptions(7)

FOUTEN/BUGS

Niets bekend.

AUTEUR

Stephan Kulow <coolo@kde.org>
    Auteur.